mta_package: msmtp-mta
snmpd_package: net-snmp
snmpd_user_file: "/var/net-snmp/snmpd.conf"
wireguard_package: wireguard-tools
openssh_server_package: openssh
check_update_cmd: "/root/bin/cron_pacman"

glusterfs_packages:
  - package: glusterfs

commands:
  visudo: "/usr/bin/visudo"